Can I install v5.8.8 on top of v5.8.7? Or uninstall first?

psto

Member
Can I install v5.8.8 on top of an existing v5.8.7?

Or do I have to uninstall v5.8.7 first?

peter
 

Joel

Active Member
Nope, just install over 5.8.7. That should be fine.
 
Top